<div class="container cont-cara">
    <div class="row">
        <div class="cara-kerja">
            <p class="title-cara-kerja">Cara Kerja BFI</p>
            <p class="step-cara">5 Langkah mudah pengajuan kredit Anda</p>
            <ul class="list-step">
                <li><span class="flaticon-form"></span><p>1. Isi Form</p></li>
                <li><span class="flaticon-network"></span><p>2. Ajukan</p></li>
                <li><span class="flaticon-network"></span><p>3. Konfirmasi</p></li>
                <li><span class="flaticon-list"></span><p>4. Survey</p></li>
                <li><span class="flaticon-like"></span><p>5. Dana Cair</p></li>
            </ul>
            <a href="#" class="cta cta-primary cta-big cta-see">SELENGKAPNYA</a>
        </div>
    </div>
</div>